Growl IP Address is invalid. Check the setting in System Advanced Notifications.



  • Hello,

    I have a HA cluster with both nodes running on version 2.2.6-RELEASE (amd64).
    After upgrading backup node to version 2.3.2-RELEASE-p1 (amd64), it seems there is now an issue with notification settings.

    For an example, every few seconds the following message will be displayed in system log:

    Feb 20 15:17:55 php-fpm 32883 /rc.carpbackup: New alert found: Growl IP Address is invalid. Check the setting in System Advanced Notifications.

    or

    Feb 20 15:27:21 php-fpm 87311 /rc.filter_configure_sync: New alert found: Growl IP Address is invalid. Check the setting in System Advanced Notifications.

    Please note I never used growl before upgrading.
    Furthermore, I'm unable to change anything on the page > System > Advanced > Notifications
    This means, when trying to change anything, alle changes will be revoked after clicking on the "Save" button.

    The same problem with the Email settings section. Currently I'm unable to activate SMTP
    Currently it's disabled and when unchecking the option "Disable SMTP Notifications" it will be revoked after clicking on the "Save" button.
    This means it's not possible to active SMTP notifcation on the upgraded backup node.

    Does anyone has an idea how to solve this issue?

    Thanks in advance.

    snow

    EDIT:

    In the meantime I noticed that's no longer possible to change anything on the upgraded backup node.
    No changes will be saved.

    Update

    The issue is solved.
    When using local admin, every change in the GUI will be applied properly.


Log in to reply